* {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4A4A4A;
}
body { border:0px; margin:0px; padding:0px; }
img { border:none; }
/*form { background-color:#ededed; }*/
fieldset { margin:0px; padding:0px; background-color:#ededed; border:none; }
input[type="image"] { margin-top:2px; margin-bottom:2px; }
/* p:first-letter {font-size:200%; font-weight:bold; } */
.title {
	position:relative;
	margin:0px auto;
	padding-top: 14px;
	text-align:left;
	width:300px;
	font-size:18px;
	font-weight:normal;
	color:#4a4a4a;
}
.subTitle {
	text-align:left;
	width:300px;
	font-weight:normal;
	color:#668fb7;
	margin:0px auto 30px auto;
	
}
.subTitle em, .subTitle td, .subTitle em a {
	color:#668fb7;
}
.subTitle a {
	background-color: #f8f8f8;
}
.tLogin {
	border-collapse:collapse; text-align:center; margin-left:auto; margin-right:auto;
}
.tLogin td { vertical-align:middle; }
.tList { width:100%; border-collapse:collapse; }
.tList thead { border-bottom:1px solid #4a4a4a; padding:2px; }
.tList td { padding:2px; }
.tList>tbody>tr>td:first-child { text-align:right; }
.tCenter {
	border-collapse:collapse;
	text-align:center;
	width:500px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}
.tCenter>tbody>tr>td { border:1px solid #4a4a4a; padding:2px; text-align:center; }
.tAdvice {width:350px; text-align:center; margin-left:auto; margin-right:auto;}
.tAdvice caption {font-size:80%; font-style:italic; margin-bottom:5px;}
.tAdvice td {font-size:80%;}
.tAdvice th {font-size:80%; width:6.7em; text-align:right;}
.spacer {width:50px;}
.center {text-align:center;}
.centered {text-align: center; margin-left: auto; margin-right: auto;}
.back { border:none; text-align:center; }
.dir_res { margin-top:10px; margin-bottom:10px; }
.warning { padding:1px 2px; font-style:italic; cursor:default; border:1px dotted #668fb7; }
.error { color:red; text-align:center; }
#upload {width:50%; text-align:center; background: transparent url('../images/arrow_up.png') no-repeat scroll bottom left;}
#download {text-align:center; background: transparent url('../images/arrow_down.png') no-repeat scroll bottom right;}
#authenticate { background-color:#ededed; }
#add_user {text-align:center;}
#add_user table tr td {text-align:left;}
#add_user table tr > td:first-child {text-align:right; padding-right:10px; }
#added_user {text-align:center;}
#added_user table tr td {text-align:left;}
#added_user table tr > td:first-child {text-align:right; padding-right:10px; }
#edit_user {text-align:center;}
#edit_user table tr td {text-align:left;}
#edit_user table tr > td:first-child {text-align:right; padding-right:10px; }
#edited_user {text-align:center;}
#edited_user table tr td {text-align:left;}
#edited_user table tr > td:first-child {text-align:right; padding-right:10px; }
#notes { display:block; min-height: 1em; width:200px; border: 1px dotted #668fb7; }
#loggedUser {
	text-align:left;
	padding:2px 2px 2px 0px; /* top right bottom left */
	margin:20px 5px 3px 0px; /* top right bottom left */
	position:relative;
	left:2px;
	vertical-align:bottom;
}
#addUser {
	text-align:center;
	margin-top:15px;
}
#header {
	text-align:center;
	height:146px;
	background-color:rgb(102,143,183);
	/*background-image:url(/areautenti/images/logo_bar.jpg);*/
	background-image: url(../images/logoBar.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
}
#main {
	padding:20px 5px;
	background-color:#ededed;
}
#footer {
	font-size:10px;
	text-align:center;
	height:66px;
	background-color:rgb(102,143,183);
	background-image: url(../images/logoBarFooter.jpg);
	background-position:top;
	background-repeat:repeat-x;
}